X2Go Bug report logs - #862
Please update createrepo to the latest version in Debian unstable.

Package: packages.x2go.org; Maintainer for packages.x2go.org is x2go-dev@lists.x2go.org;

Reported by: Mihai Moldovan <ionic@ionic.de>

Date: Sun, 3 May 2015 21:05:01 UTC

Severity: normal

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.502 (Entity 5.502)
X-Loop: owner@bugs.x2go.org
From: owner@bugs.x2go.org (X2Go Bug Tracking System)
Subject: Bug#862 closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
 (Re: [X2Go-Project] Bug#862: Please update createrepo to the latest
 version in Debian unstable.)
Message-ID: <handler.862.b862.143074209729309.notifdone@bugs.x2go.org>
References: <20150504122134.Horde.0YdykD_C5pQKlpXSmEhCaw7@mail.das-netzwerkteam.de>
X-X2go-PR-Message: they-closed 862
X-X2go-PR-Package: packages.x2go.org
Date: Mon, 04 May 2015 12:25:03 +0000
Content-Type: multipart/mixed; boundary="----------=_1430742303-29671-0"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your Bug report
which was filed against the packages.x2go.org package:

#862: Please update createrepo to the latest version in Debian unstable.

It has been closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <mike.gabriel@das-netzwerkteam.de> by
replying to this email.


-- 
862: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=862
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems
[Message part 2 (message/rfc822, inline)]
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Mihai Moldovan <ionic@ionic.de>, 862@bugs.x2go.org
Subject: Re: [X2Go-Project] Bug#862: Please update createrepo to the latest version in Debian unstable.
Date: Mon, 04 May 2015 12:21:34 +0000
[Message part 3 (text/plain, inline)]
Control: close -1

On  So 03 Mai 2015 23:03:33 CEST, Mihai Moldovan wrote:

> Package: packages.x2go.org
>
> The current version of createrepo leaves trash behind in /tmp/ every  
> time it is
> executed.
>
> The most recent version in Debian unstable should fix this problem and be
> trivially installable due to it only being python scripts.

Done.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 4 (application/pgp-signature, inline)]
[Message part 5 (message/rfc822, inline)]
From: Mihai Moldovan <ionic@ionic.de>
To: submit@bugs.x2go.org
Subject: Please update createrepo to the latest version in Debian unstable.
Date: Sun, 03 May 2015 23:03:33 +0200
[Message part 6 (text/plain, inline)]
Package: packages.x2go.org

The current version of createrepo leaves trash behind in /tmp/ every time it is
executed.

The most recent version in Debian unstable should fix this problem and be
trivially installable due to it only being python scripts.

[signature.asc (application/pgp-signature, attachment)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Dec 14 19:49:05 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.